News for package compass-fancy-buttons-plugin

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: compass-fancy-buttons-plugin
Binary: compass-fancy-buttons-plugin
Architecture: all
Version: 1.1.1~20120313-5
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Homepage: https://github.com/imathis/fancy-buttons
Standards-Version: 3.9.8
Vcs-Browser: https://git.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
Vcs-Git: https://git.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
Build-Depends: cdbs (>= 0.4.147~), licensecheck, libregexp-assemble-perl, libimage-exiftool-perl, libfont-ttf-perl, debhelper, dh-buildinfo, gem2deb, ruby | ruby-interpreter, ruby-sass (>= 3.3)
Package-List:
 compass-fancy-buttons-plugin deb web optional arch=all
Checksums-Sha1:
 5c66b244b2fd7109ce7b939a433c30fb9cccf004 10181 compass-fancy-buttons-plugin_1.1.1~20120313.orig.tar.gz
 2ee9d2f6494a706900258796aa120eddebfd7dce 6624 compass-fancy-buttons-plugin_1.1.1~20120313-5.debian.tar.xz
Checksums-Sha256:
 d8c017294e26e64f76f06dae0245964ad4b9017070d9b232a55e3a956c210a7c 10181 compass-fancy-buttons-plugin_1.1.1~20120313.orig.tar.gz
 606ae6d3e9808cc742f9b33437d23e40b1b2e7aea242f9dc74124dafbb89f55e 6624 compass-fancy-buttons-plugin_1.1.1~20120313-5.debian.tar.xz
Files:
 b36a28488a3043fdd2db1246ffea9dbb 10181 compass-fancy-buttons-plugin_1.1.1~20120313.orig.tar.gz
 9353941fe5715324f5b1d182cbf2153b 6624 compass-fancy-buttons-plugin_1.1.1~20120313-5.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAliFFDQACgkQLHwxRsGg
ASGimA/+KOxn/GX4bPlU8N8z7ztynlPlRzGFaaLqusdy9dGZCE0jRVYLBeRpUTa3
xH+vg3ma9u0fUC5j74dM2pNO0AjYVxhRiAZh/YDijKzRSIBfKNiEL+yxVuSsPDYm
ZwCnDepkcvOi0RjlWwE2jcR+4byWzXCo6zd8SuRJHmvK3KuTa6R9u5BEJywWB03K
XALy0tNpzqMgYt0BDOtbqDNnjAYPAwhtxJShzCrarrRR6bssr97tnASYp4Mk0JFz
ELTBhWp0BygvYWOX4qCspOZEtA9cb6ACPGzhC7TCdGI6lIkIX8ULYZVh0kx0OePN
AGeKIv6JDSLq+H8p1wcCDaCp3ia/MJQVE9fcSUvcxU462hqY4TmAJtnutz9lkl1U
C2CuvgSiF1+0f0U11OftGKjtXOjbUfPyZoEoV2R0xI7KbSrAanZ6cCI94mDR0chI
HL8Ot/LicaP3O4LxcgMoun8CJSBjP8kixpKqTCS7WdPOmsmaMkhZlbvS6pb7/uiz
KVOx6gK8SumgwHrjC9cerCYuWyQPHRURGqbxqRyrAvmCVGE1jKHN1nOcBHPFeXc4
df+qCGo8ehpE22p0Sq8KmKinJIouCLuFVn+z23JW/lE55WU+63PQtrPaImTVRSOx
yYItUkzGWkLXcEx8gizu5rVWdF7sWCTeEJZCAwc5XNSU6jl1cso=
=RO/d
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
compass-fancy-buttons-plugin (1.1.1~20120313-5) unstable; urgency=medium

  * Tighten patch 2001.
  * Update watch file:
    + Bump to version 4.
    + Add usage comment.
    + Use github pattern from documentation.
  * Add git-buildpage config:
    + Use pristine-tar.
    + Sign tags.
    + Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update package relations:
    + Relax dependency on ruby-sass.
    + Stop fallback-depend on ruby-compass.
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
    + Build-depend on licensecheck (not devscripts).
    + Tighten to build-depend versioned on cdbs.
  * Extract metadata from png files before copyright-check.
  * Unfuzz patch 2002.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 21:13:25 +0100